<?php
$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Modul");
$tpl->assign("vsebina", $r['modul']);

$tpl->newBlock("osnovna_polja");
$tpl->assign("naslov", "Status");

switch($r['enabled'])
{
	case 1:
	$omogocen = "vključen";
	break;
	case 0:
	$omogocen = "izkljucen";
	break;
}
$tpl->assign("vsebina", $omogocen);


?>